Hitachi Business Logic跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196732 漏洞类型 跨站脚本
发布时间 2005-12-29 更新时间 2006-01-10
CVE编号 CVE-2005-4577 CNNVD-ID CNNVD-200512-621
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-621
|漏洞详情
HitachiBusinessLogic-Container(BLC)P-2443-911401-00至02-06的Windows版本和P-1M43-911101-01至02-00的AIX版本存在多个跨站脚本攻击漏洞,远程攻击者可以通过在一个未明输入表单中的未知攻击向量注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16067
链接:http://www.securityfocus.com/bid/16067
来源:OSVDB
名称:22062
链接:http://www.osvdb.org/22062
来源:www.hitachi-support.com
链接:http://www.hitachi-support.com/security_e/vuls_e/HS05-025_e/01-e.html
来源:SECTRACK
名称:1015420
链接:http://securitytracker.com/id?1015420
来源:SECUNIA
名称:18213
链接:http://secunia.com/advisories/18213
来源:XF
名称:hitachi-businesslogic-input-xss(23876)
链接:http://xforce.iss.net/xforce/xfdb/23876